<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
</head>
<body>
    <script>
    document.write("<h1>Criação de página usando document.write()</h1>");
    document.write("<p>Um parágrafo de texto</p>");
    document.write("<ul>");
        
    for(var i = 1; i <= 3; i++){
        document.write("<li>Item " + i + "</li>");   
    }
        
    document.write("</ul>");
    </script>
</body>
</html>